/* ANIMATION KEYFRAMES */
/* ------------------------------------------------------------- */
/* Map animation - Pin drop cycle */


/* Punch-pop effect */
@-webkit-keyframes text_pop {
	0% {
		opacity: 0;
		-webkit-transform: scale3d(0, 0, 0);
		transform: scale3d(0, 0, 0);
	}

	50% {
		opacity: 1;
		-webkit-transform: scale3d(1.2, 1.2, 1.2);
		transform: scale3d(1.2, 1.2, 1.2);
	}

	100% {
		-webkit-transform: scale3d(1,1,1);
		transform: scale3d(1,1,1);
	}
}
@keyframes text_pop {
	0% {
		opacity: 0;
		-webkit-transform: scale3d(0, 0, 0);
		-ms-transform: scale3d(0, 0, 0);
		transform: scale3d(0, 0, 0);
	}

	50% {
		opacity: 1;
		-webkit-transform: scale3d(1.2, 1.2, 1.2);
		-ms-transform: scale3d(1.2, 1.2, 1.2);
		transform: scale3d(1.2, 1.2, 1.2);
	}

	100% {
		-webkit-transform: scale3d(1,1,1);
		-ms-transform: scale3d(1, 1, 1);
		transform: scale3d(1,1,1);
	}
}

/* Scroll animation - fade in and up */
@-webkit-keyframes fade_up {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0px, 60px, 0px);
		-moz-transform: translate3d(0px, 60px, 0px);
		-ms-transform: translate3d(0px, 60px, 0px);
		transform: translate3d(0px, 60px, 0px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate3d(0px, 0px, 0px);
		-moz-transform: translate3d(0px, 0px, 0px);
		-ms-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
}
@keyframes fade_up {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0px, 60px, 0px);
		-moz-transform: translate3d(0px, 60px, 0px);
		-ms-transform: translate3d(0px, 60px, 0px);
		transform: translate3d(0px, 60px, 0px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate3d(0px, 0px, 0px);
		-moz-transform: translate3d(0px, 0px, 0px);
		-ms-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
}

@-webkit-keyframes fade_left {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(260px, 0px, 0px);
		-moz-transform: translate3d(260px, 0px, 0px);
		-ms-transform: translate3d(260px, 0px, 0px);
		transform: translate3d(260px, 0px, 0px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate3d(0px, 0px, 0px);
		-moz-transform: translate3d(0px, 0px, 0px);
		-ms-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
}
@keyframes fade_left {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(260px, 0px, 0px);
		-moz-transform: translate3d(260px, 0px, 0px);
		-ms-transform: translate3d(260px, 0px, 0px);
		transform: translate3d(260px, 0px, 0px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate3d(0px, 0px, 0px);
		-moz-transform: translate3d(0px, 0px, 0px);
		-ms-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
}

@-webkit-keyframes fade_right {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(-260px, 0px, 0px);
		-moz-transform: translate3d(-260px, 0px, 0px);
		-ms-transform: translate3d(-260px, 0px, 0px);
		transform: translate3d(260px, 0px, 0px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate3d(0px, 0px, 0px);
		-moz-transform: translate3d(0px, 0px, 0px);
		-ms-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
}
@keyframes fade_right {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(-260px, 0px, 0px);
		-moz-transform: translate3d(-260px, 0px, 0px);
		-ms-transform: translate3d(-260px, 0px, 0px);
		transform: translate3d(-260px, 0px, 0px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate3d(0px, 0px, 0px);
		-moz-transform: translate3d(0px, 0px, 0px);
		-ms-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
}


/* Buttons */
.nav-bordered-link,
.btn-punchtime {
	-webkit-transition: color 0.25s ease, background-color 0.25s ease;
	-moz-transition: color 0.25s ease, background-color 0.25s ease;
	-o-transition: color 0.25s ease, background-color 0.25s ease;
	transition: color 0.25s ease, background-color 0.25s ease;
	}


.text-pop {
	-webkit-animation-name: text_pop;
	-webkit-animation-duration: 0.35s;
	-webkit-transition-timing-function: ease-in;
	animation-name: text_pop;
	animation-duration: 0.35s;
	transition-timing-function: ease-in;
	}



@media (min-width: 768px) {

	#slideshow span {
		height: 735px;
  	}

	/* Scrolling animations */
	.animate-scroll.fade-up {
		opacity: 0;
	}

	.animate-scroll.fade-up.animated {
		-webkit-animation-name: fade_up;
		-webkit-animation-duration: 0.5s;
		-webkit-animation-timing-function: ease;
		animation-name: fade_up;
		animation-duration: 0.5s;
		animation-timing-function: ease;
		opacity: 1
	}

	.animate-scroll.fade-left, .animate-scroll.fade-right {
		opacity: 0;
	}

	.animate-scroll.fade-left.animated {
		-webkit-animation-name: fade_left;
		-webkit-animation-duration: 0.5s;
		-webkit-animation-timing-function: ease;
		animation-name: fade_left;
		animation-duration: 0.5s;
		animation-timing-function: ease;
		opacity: 1
	}

	.animate-scroll.fade-right.animated {
		-webkit-animation-name: fade_right;
		-webkit-animation-duration: 0.5s;
		-webkit-animation-timing-function: ease;
		animation-name: fade_right;
		animation-duration: 0.5s;
		animation-timing-function: ease;
		opacity: 1
	}


	.animate-scroll.fade-in {
		-webkit-transition: opacity 0.5s ease;
		-moz-transition: opacity 0.5s ease;
		-o-transition: opacity 0.5s ease;
		transition: opacity 0.5s ease;
		opacity: 0;
	}

	.animate-scroll.fade-in.animated {
		opacity: 1
	}


	.animate-scroll.text-pop.animated {
	-webkit-animation-name: text_pop;
	-webkit-animation-duration: 0.35s;
	-webkit-transition-timing-function: ease-in;
	animation-name: text_pop;
	animation-duration: 0.35s;
	transition-timing-function: ease-in;
	}


}

@media (min-width: 992px) {	

}

@media (min-width: 1200px) {
	
}

